<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: site_rss_refresh_feed.php 10953 2009-01-12 02:55:37Z liguode $
*/

if(!defined('IN_UCHOME')) {
	exit('Access Denied');
}
@include_once(S_ROOT.'./data/site_config.php');
$list = $bar = $desktop = $siteid = array();
$cdtat_start = '****----****';
$cdtat_end = '####----####';
$arrow = '$';
if ( !empty($_SGLOBAL['supe_uid']) )
{
	$id = intval($_POST['id']);
	//$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site')." where id=".$id." and type='feeds' and hot=1 order by id");
	$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site')." where id=".$id." and type='feeds' order by id");
	while ($value = $_SGLOBAL['db']->fetch_array($query)) {
		$list[] = $value;
	}
	if ( $list )
	{
		$url = urlencode($list[0]['url']);
	}
}
else
{
	$id = intval($_POST['id']);
	$query = $_SGLOBAL['db']->query("SELECT * FROM ".tname('site')." where id=".$id." and type='feeds' order by id");
	while ($value = $_SGLOBAL['db']->fetch_array($query)) {
		$list[] = $value;
	}
	if ( $list )
	{
		$url = urlencode($list[0]['url']);
	}
}
?>